<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Milan Holidays</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style.css" type="text/css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div class="wrapper">
      <div class="ground">
        <header class="header-main">
          <div class="container">
            <ul class="logo-contact">
              <li class="logo-item">
                <a href="index.html" class="logo-link">
                  <div class="logo-text">
                    <span class="logo-title milan">milan</span>
                    <span class="logo-title holidays">holidays</span>
                  </div>
                </a>
              </li>

              <li class="contact-item">
                <div class="wrap">
                  <a href="mailto:tours@milanoholidays.com" class="contact"
                    >tours@milanoholidays.com</a
                  >
                  <a href="tel:+393387090880" class="contact"
                    >+39 338 709 0880</a
                  >
                </div>
              </li>
            </ul>
          </div>
        </header>
        <main class="galery">
          <div class="container">
            <ul class="galery-offers">
              <li class="galery-items">
                <div class="galery-holder">
                  <a href="#" class="galery-link">
                    <img
                      src="./img/milan1.png"
                      alt="milan"
                      width="300"
                      height="220"
                      class="galery-img"
                    />
                    <h3 class="galery-title">Shopping Tours</h3>
                  </a>
                  <div class="galery-block">
                    <ul class="block-viev">
                      <li class="block-details form">form</li>
                      <li class="block-details price">€50</li>
                      <li class="block-details view">
                        <a href="#" class="block-link">View Details</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </li>
              <li class="galery-items">
                <div class="galery-holder">
                  <a href="#" class="galery-link">
                    <img
                      src="./img/milan2.png"
                      alt="milan"
                      width="300"
                      height="220"
                      class="galery-img"
                    />
                    <h3 class="galery-title">Sightseeing Tours</h3>
                    <div class="galery-block">
                      <ul class="block-viev">
                        <li class="block-details form">form</li>
                        <li class="block-details price">€50</li>
                        <li class="block-details view">View Details</li>
                      </ul>
                    </div>
                  </a>
                </div>
              </li>
              <li class="galery-items">
                <div class="galery-holder">
                  <a href="#" class="galery-link">
                    <img
                      src="./img/milan3.png"
                      alt="milan"
                      width="300"
                      height="220"
                      class="galery-img"
                    />
                    <h3 class="galery-title">Food Tours</h3>
                  </a>
                  <div class="galery-block">
                    <ul class="block-viev">
                      <li class="block-details form">form</li>
                      <li class="block-details price">€50</li>
                      <li class="block-details view">
                        <a href="#" class="block-link">View Details</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </li>
              <li class="galery-items">
                <div class="galery-holder">
                  <a href="#" class="galery-link">
                    <img
                      src="./img/milan4.png"
                      alt="milan"
                      width="300"
                      height="220"
                      class="galery-img"
                    />
                    <h3 class="galery-title">Bars & Nightlife</h3>
                  </a>
                  <div class="galery-block">
                    <ul class="block-viev">
                      <li class="block-details form">form</li>
                      <li class="block-details price">€50</li>
                      <li class="block-details view">
                        <a href="#" class="block-link">View Details</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </li>
              <li class="galery-items">
                <div class="galery-holder">
                  <a href="#" class="galery-link">
                    <img
                      src="./img/milan5.png"
                      alt="milan"
                      width="300"
                      height="220"
                      class="galery-img"
                    />
                    <h3 class="galery-title">Art & Architecture</h3>
                  </a>
                  <div class="galery-block">
                    <ul class="block-viev">
                      <li class="block-details form">form</li>
                      <li class="block-details price">€50</li>
                      <li class="block-details view">
                        <a href="#" class="block-link">View Details</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </li>
              <li class="galery-items">
                <div class="galery-holder">
                  <a href="#" class="galery-link">
                    <img
                      src="./img/milan6.png"
                      alt="milan"
                      width="300"
                      height="220"
                      class="galery-img"
                    />
                    <h3 class="galery-title">Walking Tours</h3>
                  </a>
                  <div class="galery-block">
                    <ul class="block-viev">
                      <li class="block-details form">form</li>
                      <li class="block-details price">€50</li>
                      <li class="block-details view">
                        <a href="#" class="block-link">View Details</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </main>
        <footer class="copyright">
          <div class="container">
            <p class="copyright-title">
              © 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </p>
          </div>
        </footer>
      </div>
    </div>
  </body>
</html>
